depends = ('ITKPyBase', 'SimpleFilters', 'Base', 'VXLNumerics', )
templates = (
  ('ImageToVTKImageFilter', 'itk::ImageToVTKImageFilter', 'itkImageToVTKImageFilterIUC2', 'itk::Image< unsigned char,2 >'),
  ('ImageToVTKImageFilter', 'itk::ImageToVTKImageFilter', 'itkImageToVTKImageFilterIUC3', 'itk::Image< unsigned char,3 >'),
  ('ImageToVTKImageFilter', 'itk::ImageToVTKImageFilter', 'itkImageToVTKImageFilterIUL2', 'itk::Image< unsigned long,2 >'),
  ('ImageToVTKImageFilter', 'itk::ImageToVTKImageFilter', 'itkImageToVTKImageFilterIUL3', 'itk::Image< unsigned long,3 >'),
  ('ImageToVTKImageFilter', 'itk::ImageToVTKImageFilter', 'itkImageToVTKImageFilterIUS2', 'itk::Image< unsigned short,2 >'),
  ('ImageToVTKImageFilter', 'itk::ImageToVTKImageFilter', 'itkImageToVTKImageFilterIUS3', 'itk::Image< unsigned short,3 >'),
  ('ImageToVTKImageFilter', 'itk::ImageToVTKImageFilter', 'itkImageToVTKImageFilterIF2', 'itk::Image< float,2 >'),
  ('ImageToVTKImageFilter', 'itk::ImageToVTKImageFilter', 'itkImageToVTKImageFilterIF3', 'itk::Image< float,3 >'),
  ('MeshToVTKPolyData', 'itk::MeshToVTKPolyData', 'itkMeshToVTKPolyDataMD3S', 'itk::Mesh< double,3,itk::DefaultStaticMeshTraits< double,3,3,double > >'),
  ('VTKImageToImageFilter', 'itk::VTKImageToImageFilter', 'itkVTKImageToImageFilterIUC2', 'itk::Image< unsigned char,2 >'),
  ('VTKImageToImageFilter', 'itk::VTKImageToImageFilter', 'itkVTKImageToImageFilterIUC3', 'itk::Image< unsigned char,3 >'),
  ('VTKImageToImageFilter', 'itk::VTKImageToImageFilter', 'itkVTKImageToImageFilterIUL2', 'itk::Image< unsigned long,2 >'),
  ('VTKImageToImageFilter', 'itk::VTKImageToImageFilter', 'itkVTKImageToImageFilterIUL3', 'itk::Image< unsigned long,3 >'),
  ('VTKImageToImageFilter', 'itk::VTKImageToImageFilter', 'itkVTKImageToImageFilterIUS2', 'itk::Image< unsigned short,2 >'),
  ('VTKImageToImageFilter', 'itk::VTKImageToImageFilter', 'itkVTKImageToImageFilterIUS3', 'itk::Image< unsigned short,3 >'),
  ('VTKImageToImageFilter', 'itk::VTKImageToImageFilter', 'itkVTKImageToImageFilterIF2', 'itk::Image< float,2 >'),
  ('VTKImageToImageFilter', 'itk::VTKImageToImageFilter', 'itkVTKImageToImageFilterIF3', 'itk::Image< float,3 >'),
  ('VTKPolyDataToMesh', 'itk::VTKPolyDataToMesh', 'itkVTKPolyDataToMeshMD3S', 'itk::Mesh< double,3,itk::DefaultStaticMeshTraits< double,3,3,double > >'),
)
